<?xml version="1.0" encoding="UTF-8"?>
<mime-info xmlns="http://www.freedesktop.org/standards/shared-mime-info">
  <mime-type type="application/vnd.sun.xml.draw">
    <comment>OpenOffice.org 1.0 Drawing</comment>
    <comment xml:lang="ar">رسمة أوبن‌أوفيس.أورغ 1.0</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 – рисунка</comment>
    <comment xml:lang="ca">Dibuix de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="cs">Kresba OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Zeichnung</comment>
    <comment xml:lang="el">Σχεδίαση OpenOffice.org 1.0</comment>
    <comment xml:lang="es">Dibujo de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">طراحی اپن‌آفیس.ارگ 1.0</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -piirros</comment>
    <comment xml:lang="fr">Dessin OpenOffice.org 1.0</comment>
    <comment xml:lang="hr">OpenOffice.org 1.0 crtež</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 rajz</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Disegno</comment>
    <comment xml:lang="ja">OpenOffice.org 1.0 図形描画</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 суреті</comment>
    <comment xml:lang="ko">OpenOffice.org 1.0 드로잉</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ grafikos dokumentas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 zīmējums</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Tekening</comment>
    <comment xml:lang="pl">Rysunek OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Desenho do OpenOffice.org 1.0</comment>
    <comment xml:lang="ro">Desen OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Рисунок OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Risba OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 teckning</comment>
    <comment xml:lang="uk">Рисунок OpenOffice.org 1.0</comment>
    <glob pattern="*.sxd"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.draw.template">
    <comment>OpenOffice.org 1.0 Drawing Template</comment>
    <comment xml:lang="ar">قالب رسمة أوبن‌أوفيس.أورغ 1.0</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 – шаблон за рисунка</comment>
    <comment xml:lang="ca">Plantilla de dibuix de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="cs">Šablona kresby OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Zeichnungsvorlage</comment>
    <comment xml:lang="el">Πρότυπο σχεδίασης OpenOffice.org 1.0</comment>
    <comment xml:lang="es">Plantilla de dibujo de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">الگوی طراحی اپن‌افیس.ارگ 1.0</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -piirrosmalli</comment>
    <comment xml:lang="fr">Modèle de dessin OpenOffice.org 1.0</comment>
    <comment xml:lang="hr">OpenOffice.org 1.0 predložak crteža</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 rajzsablon</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Modello di disegno</comment>
    <comment xml:lang="ja">OpenOffice.org 1.0 図形描画 テンプレート</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 сурет үлгісі</comment>
    <comment xml:lang="ko">OpenOffice.org 1.0 드로잉 서식 파일</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ grafikos šablonas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 zīmējuma veidne</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Tekening sjabloon</comment>
    <comment xml:lang="pl">Szablon rysunku OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Modelo de desenho do OpenOffice.org 1.0</comment>
    <comment xml:lang="ro">Șablon de desen OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Шаблон рисунка OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Predloga risbe OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 teckningsmall</comment>
    <comment xml:lang="uk">Шаблон рисунку OpenOffice.org 1.0</comment>
    <glob pattern="*.std"/>
  </mime-type>
  <mime-type type="application/vnd.openofficeorg.extension">
    <comment>LibreOffice Extension</comment>
    <comment xml:lang="ar">امتداد LibreOffice</comment>
    <comment xml:lang="bg">Разширение на LibreOffice</comment>
    <comment xml:lang="ca">Extensió del LibreOffice</comment>
    <comment xml:lang="cs">Rozšíření LibreOffice</comment>
    <comment xml:lang="de">LibreOffice-Erweiterung</comment>
    <comment xml:lang="el">Επέκταση LibreOffice</comment>
    <comment xml:lang="es">Extensión de LibreOffice</comment>
    <comment xml:lang="fa">ضمیمه LibreOffice</comment>
    <comment xml:lang="fi">LibreOffice-lisäosa</comment>
    <comment xml:lang="fr">Extension LibreOffice</comment>
    <comment xml:lang="hr">Dodatak za LibreOffice</comment>
    <comment xml:lang="hu">LibreOffice-kiterjesztés</comment>
    <comment xml:lang="it">Estensione di LibreOffice</comment>
    <comment xml:lang="ja">LibreOffice 拡張機能</comment>
    <comment xml:lang="kk">LibreOffice кеңейтуі</comment>
    <comment xml:lang="ko">LibreOffice 확장</comment>
    <comment xml:lang="lt">„LibreOffice“ plėtinys</comment>
    <comment xml:lang="lv">LibreOffice paplašinājums</comment>
    <comment xml:lang="nl">LibreOffice Extensie</comment>
    <comment xml:lang="pl">Rozszerzenie programu LibreOffice</comment>
    <comment xml:lang="pt-BR">Extensão do LibreOffice</comment>
    <comment xml:lang="ro">Extensie LibreOffice</comment>
    <comment xml:lang="ru">LibreOffice - Расширение</comment>
    <comment xml:lang="sl">Razširitev LibreOffice</comment>
    <comment xml:lang="sv">LibreOffice tillägg</comment>
    <comment xml:lang="uk">Розширення LibreOffice</comment>
    <glob pattern="*.oxt"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.math">
    <comment>OpenOffice.org 1.0 Formula</comment>
    <comment xml:lang="ar">معادلة أوبن‌أُفِس.أورغ 1.0</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 – формула</comment>
    <comment xml:lang="ca">Fórmula de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="cs">Vzorec OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Formel</comment>
    <comment xml:lang="el">Τύπος OpenOffice.org 1.0</comment>
    <comment xml:lang="es">Fórmula de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">فرمول اپن‌آفیس.ارگ 1.0</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -kaava</comment>
    <comment xml:lang="fr">Formule OpenOffice.org 1.0</comment>
    <comment xml:lang="hr">OpenOffice.org 1.0 formula</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 képlet</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Formula</comment>
    <comment xml:lang="ja">OpenOffice.org 1.0 数式</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 формуласы</comment>
    <comment xml:lang="ko">OpenOffice.org 1.0 수식</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ formulių dokumentas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 formula</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Formule</comment>
    <comment xml:lang="pl">Formuła OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Fórmula do OpenOffice.org 1.0</comment>
    <comment xml:lang="ro">OpenOffice.org 1.0 formulă</comment>
    <comment xml:lang="ru">Формула OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Formula OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 formel</comment>
    <comment xml:lang="uk">Формула OpenOffice.org 1.0</comment>
    <glob pattern="*.sxm"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.writer.global">
    <comment>OpenOffice.org 1.0 Master Document</comment>
    <comment xml:lang="ar">مستند أوبن‌أُفِس.أورغ 1.0 رئيس</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 – главен документ</comment>
    <comment xml:lang="ca">Document mestre de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="cs">Hlavní dokument OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Globaldokument</comment>
    <comment xml:lang="el">Κύριο έγγραφο OpenOffice.org 1.0</comment>
    <comment xml:lang="es">Documento maestro de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">سند اصلی اپن‌آفیس.ارگ 1.0</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -perusasiakirja</comment>
    <comment xml:lang="fr">Document maître OpenOffice.org 1.0</comment>
    <comment xml:lang="hr">OpenOffice.org 1.0 nadzorni dokument</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 fődokumentum</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Documento master</comment>
    <comment xml:lang="ja">OpenOffice.org 1.0 マスタードキュメント</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 құрамдас құжаты</comment>
    <comment xml:lang="ko">OpenOffice.org 1.0 마스터 문서</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ pagrindinis dokumentas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 pamatdokuments</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Master document</comment>
    <comment xml:lang="pl">Dokument główny OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Documento mestre do OpenOffice.org 1.0</comment>
    <comment xml:lang="ro">Document master OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Составной документ OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Glavni dokument OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 samlingsdokument</comment>
    <comment xml:lang="uk">Складений документ OpenOffice.org 1.0</comment>
    <glob pattern="*.sxg"/>
  </mime-type>
  <mime-type type="application/vnd.ms-excel">
    <comment>Microsoft Excel Worksheet</comment>
    <comment xml:lang="ar">ورقة عمل ميكروسوفت أكسل</comment>
    <comment xml:lang="bg">Microsoft Excel - лист</comment>
    <comment xml:lang="ca">Full del Microsoft Excel</comment>
    <comment xml:lang="cs">Pracovní sešit Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblatt</comment>
    <comment xml:lang="el">Φύλλο εργασίας του Microsoft Excel</comment>
    <comment xml:lang="es">Hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukko</comment>
    <comment xml:lang="fr">Feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hr">Microsoft Excel radni list</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzet</comment>
    <comment xml:lang="it">Foglio di calcolo Microsoft Excel</comment>
    <comment xml:lang="ja">Microsoft Excel ワークシート</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кестесі</comment>
    <comment xml:lang="ko">마이크로소프트 엑셀 워크시트</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakštas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapa</comment>
    <comment xml:lang="nl">Microsoft Excel werkblad</comment>
    <comment xml:lang="pl">Arkusz Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Planilha do Microsoft Excel</comment>
    <comment xml:lang="ro">Foaie de lucru Microsoft Excel</comment>
    <comment xml:lang="ru">Электронная таблица Microsoft Excel</comment>
    <comment xml:lang="sl">Delovni list programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-blad</comment>
    <comment xml:lang="uk">Електронна таблиця Microsoft Excel</comment>
    <glob pattern="*.xls"/>
  </mime-type>
  <mime-type type="application/vnd.ms-excel.sheet.macroEnabled.12">
    <comment>Microsoft Excel Worksheet</comment>
    <comment xml:lang="ar">ورقة عمل ميكروسوفت أكسل</comment>
    <comment xml:lang="bg">Microsoft Excel - лист</comment>
    <comment xml:lang="ca">Full del Microsoft Excel</comment>
    <comment xml:lang="cs">Pracovní sešit Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblatt</comment>
    <comment xml:lang="el">Φύλλο εργασίας του Microsoft Excel</comment>
    <comment xml:lang="es">Hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukko</comment>
    <comment xml:lang="fr">Feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hr">Microsoft Excel radni list</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzet</comment>
    <comment xml:lang="it">Foglio di calcolo Microsoft Excel</comment>
    <comment xml:lang="ja">Microsoft Excel ワークシート</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кестесі</comment>
    <comment xml:lang="ko">마이크로소프트 엑셀 워크시트</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakštas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapa</comment>
    <comment xml:lang="nl">Microsoft Excel werkblad</comment>
    <comment xml:lang="pl">Arkusz Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Planilha do Microsoft Excel</comment>
    <comment xml:lang="ro">Foaie de lucru Microsoft Excel</comment>
    <comment xml:lang="ru">Электронная таблица Microsoft Excel</comment>
    <comment xml:lang="sl">Delovni list programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-blad</comment>
    <comment xml:lang="uk">Електронна таблиця Microsoft Excel</comment>
    <glob pattern="*.xlsm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-excel.sheet.binary.macroEnabled.12">
    <comment>Microsoft Excel Worksheet</comment>
    <comment xml:lang="ar">ورقة عمل ميكروسوفت أكسل</comment>
    <comment xml:lang="bg">Microsoft Excel - лист</comment>
    <comment xml:lang="ca">Full del Microsoft Excel</comment>
    <comment xml:lang="cs">Pracovní sešit Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblatt</comment>
    <comment xml:lang="el">Φύλλο εργασίας του Microsoft Excel</comment>
    <comment xml:lang="es">Hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukko</comment>
    <comment xml:lang="fr">Feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hr">Microsoft Excel radni list</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzet</comment>
    <comment xml:lang="it">Foglio di calcolo Microsoft Excel</comment>
    <comment xml:lang="ja">Microsoft Excel ワークシート</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кестесі</comment>
    <comment xml:lang="ko">마이크로소프트 엑셀 워크시트</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakštas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapa</comment>
    <comment xml:lang="nl">Microsoft Excel werkblad</comment>
    <comment xml:lang="pl">Arkusz Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Planilha do Microsoft Excel</comment>
    <comment xml:lang="ro">Foaie de lucru Microsoft Excel</comment>
    <comment xml:lang="ru">Электронная таблица Microsoft Excel</comment>
    <comment xml:lang="sl">Delovni list programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-blad</comment>
    <comment xml:lang="uk">Електронна таблиця Microsoft Excel</comment>
    <glob pattern="*.xlsb"/>
  </mime-type>
  <mime-type type="application/vnd.ms-excel.template.macroEnabled.12">
    <comment>Microsoft Excel Worksheet Template</comment>
    <comment xml:lang="ar">قالب ورقة عمل ميكروسوفت أكسل</comment>
    <comment xml:lang="bg">Microsoft Excel – шаблон за лист</comment>
    <comment xml:lang="ca">Plantilla de full del Microsoft Excel</comment>
    <comment xml:lang="cs">Šablona pracovního sešitu Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Arbeitsblattvorlage</comment>
    <comment xml:lang="el">Πρότυπο φύλλου εργασίας του Microsoft Excel</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">الگوی کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukkomalli</comment>
    <comment xml:lang="fr">Modèle de feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hr">Predložak za Microsoft Excel radni list</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzetsablon</comment>
    <comment xml:lang="it">Modello di foglio di calcolo Microsoft Excel</comment>
    <comment xml:lang="ja">Microsoft Excel ワークシート テンプレート</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кесте үлгісі</comment>
    <comment xml:lang="ko">Microsoft Excel 워크시트 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakšto šablonas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapas veidne</comment>
    <comment xml:lang="nl">Microsoft Excel werkbladsjabloon</comment>
    <comment xml:lang="pl">Szablon arkusza Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Modelo de planilha do Microsoft Excel</comment>
    <comment xml:lang="ro">Șablon de foaie de lucru Microsoft Excel</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы Microsoft Excel</comment>
    <comment xml:lang="sl">Predloga delovnega lista programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-mall</comment>
    <comment xml:lang="uk">Шаблон аркуша Microsoft Excel</comment>
    <glob pattern="*.xltm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-powerpoint">
    <comment>Microsoft PowerPoint Presentation</comment>
    <comment xml:lang="ar">عرض ميكروسوفت باوربوينت تقديمي</comment>
    <comment xml:lang="bg">Microsoft PowerPoint – презентация</comment>
    <comment xml:lang="ca">Presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="cs">Prezentace Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentation</comment>
    <comment xml:lang="el">Παρουσίαση του Microsoft PowerPoint</comment>
    <comment xml:lang="es">Presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitys</comment>
    <comment xml:lang="fr">Présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hr">Prezentacija Microsoft PowerPointa</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutató</comment>
    <comment xml:lang="it">Presentazione di Microsoft PowerPoint</comment>
    <comment xml:lang="ja">Microsoft PowerPoint プレゼンテーション</comment>
    <comment xml:lang="kk">Microsoft PowerPoint презентациясы</comment>
    <comment xml:lang="ko">Microsoft PowerPoint 프리젠테이션</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateiktis</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācija</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatie</comment>
    <comment xml:lang="pl">Prezentacja Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ro">Prezentare Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Презентация Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predstavitev programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-presentation</comment>
    <comment xml:lang="uk">Презентація Microsoft PowerPoint</comment>
    <glob pattern="*.ppt"/>
  </mime-type>
  <mime-type type="application/vnd.ms-powerpoint.presentation.macroEnabled.12">
    <comment>Microsoft PowerPoint Presentation</comment>
    <comment xml:lang="ar">عرض ميكروسوفت باوربوينت تقديمي</comment>
    <comment xml:lang="bg">Microsoft PowerPoint – презентация</comment>
    <comment xml:lang="ca">Presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="cs">Prezentace Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentation</comment>
    <comment xml:lang="el">Παρουσίαση του Microsoft PowerPoint</comment>
    <comment xml:lang="es">Presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitys</comment>
    <comment xml:lang="fr">Présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hr">Prezentacija Microsoft PowerPointa</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutató</comment>
    <comment xml:lang="it">Presentazione di Microsoft PowerPoint</comment>
    <comment xml:lang="ja">Microsoft PowerPoint プレゼンテーション</comment>
    <comment xml:lang="kk">Microsoft PowerPoint презентациясы</comment>
    <comment xml:lang="ko">Microsoft PowerPoint 프리젠테이션</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateiktis</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācija</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatie</comment>
    <comment xml:lang="pl">Prezentacja Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ro">Prezentare Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Презентация Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predstavitev programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-presentation</comment>
    <comment xml:lang="uk">Презентація Microsoft PowerPoint</comment>
    <glob pattern="*.pptm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-powerpoint.template.macroEnabled.12">
    <comment>Microsoft PowerPoint Presentation Template</comment>
    <comment xml:lang="ar">قالب عرض ميكروسوفت باوربوينت تقديمي</comment>
    <comment xml:lang="bg">Microsoft PowerPoint – шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="cs">Šablona prezentace Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentationsvorlage</comment>
    <comment xml:lang="el">Πρότυπο παρουσίασης του Microsoft PowerPoint</comment>
    <comment xml:lang="es">Plantilla de presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">الگوی ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hr">Predložak prezentacije Microsoft PowerPointa</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutatósablon</comment>
    <comment xml:lang="it">Modello di presentazione di Microsoft PowerPoint</comment>
    <comment xml:lang="ja">Microsoft PowerPoint プレゼンテーション テンプレート</comment>
    <comment xml:lang="kk">Microsoft PowerPoint презентация үлгісі</comment>
    <comment xml:lang="ko">Microsoft PowerPoint 프리젠테이션 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateikties šablonas</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācijas veidne</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatiesjabloon</comment>
    <comment xml:lang="pl">Szablon prezentacji Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ro">Șablon de prezentare Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Шаблон презентации Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predloga predstavitve programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-mall</comment>
    <comment xml:lang="uk">Шаблон презентації Microsoft PowerPoint</comment>
    <glob pattern="*.potm"/>
  </mime-type>
  <mime-type type="application/msword">
    <comment>Microsoft Word Document</comment>
    <comment xml:lang="ar">مستند ميكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word – документ</comment>
    <comment xml:lang="ca">Document del Microsoft Word</comment>
    <comment xml:lang="cs">Dokument Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokument</comment>
    <comment xml:lang="el">Έγγραφο του Microsoft Word</comment>
    <comment xml:lang="es">Documento de Microsoft Word</comment>
    <comment xml:lang="fa">سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirja</comment>
    <comment xml:lang="fr">Document Microsoft Word</comment>
    <comment xml:lang="hr">Microsoft Word dokument</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentum</comment>
    <comment xml:lang="it">Documento Microsoft Word</comment>
    <comment xml:lang="ja">Microsoft Word ドキュメント</comment>
    <comment xml:lang="kk">Microsoft Word құжаты</comment>
    <comment xml:lang="ko">마이크로소프트 워드 문서</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumentas</comment>
    <comment xml:lang="lv">Microsoft Word dokuments</comment>
    <comment xml:lang="nl">Microsoft Word document</comment>
    <comment xml:lang="pl">Dokument Microsoft Word</comment>
    <comment xml:lang="pt-BR">Documento do Microsoft Word</comment>
    <comment xml:lang="ro">Document Microsoft Word</comment>
    <comment xml:lang="ru">Документ Microsoft Word</comment>
    <comment xml:lang="sl">Dokument programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-dokument</comment>
    <comment xml:lang="uk">Документ Microsoft Word</comment>
    <glob pattern="*.doc"/>
  </mime-type>
  <mime-type type="application/vnd.ms-word.document.macroEnabled.12">
    <comment>Microsoft Word Document</comment>
    <comment xml:lang="ar">مستند ميكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word – документ</comment>
    <comment xml:lang="ca">Document del Microsoft Word</comment>
    <comment xml:lang="cs">Dokument Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokument</comment>
    <comment xml:lang="el">Έγγραφο του Microsoft Word</comment>
    <comment xml:lang="es">Documento de Microsoft Word</comment>
    <comment xml:lang="fa">سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -asiakirja</comment>
    <comment xml:lang="fr">Document Microsoft Word</comment>
    <comment xml:lang="hr">Microsoft Word dokument</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentum</comment>
    <comment xml:lang="it">Documento Microsoft Word</comment>
    <comment xml:lang="ja">Microsoft Word ドキュメント</comment>
    <comment xml:lang="kk">Microsoft Word құжаты</comment>
    <comment xml:lang="ko">마이크로소프트 워드 문서</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumentas</comment>
    <comment xml:lang="lv">Microsoft Word dokuments</comment>
    <comment xml:lang="nl">Microsoft Word document</comment>
    <comment xml:lang="pl">Dokument Microsoft Word</comment>
    <comment xml:lang="pt-BR">Documento do Microsoft Word</comment>
    <comment xml:lang="ro">Document Microsoft Word</comment>
    <comment xml:lang="ru">Документ Microsoft Word</comment>
    <comment xml:lang="sl">Dokument programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-dokument</comment>
    <comment xml:lang="uk">Документ Microsoft Word</comment>
    <glob pattern="*.docm"/>
  </mime-type>
  <mime-type type="application/vnd.ms-word">
    <comment>Microsoft Word Document</comment>
    <comment xml:lang="ar">مستند ميكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word – документ</comment>
    <comment xml:lang="ca">Document del Microsoft Word</comment>
    <comment xml:lang="cs">Dokument Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokument</comment>
    <comment xml:lang="el">Έγγραφο του Microsoft Word</comment>
    <comment xml:lang="es">Documento de Microsoft Word</comment>
    <comment xml:lang="fa">سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -tekstiasiakirja</comment>
    <comment xml:lang="fr">Document Microsoft Word</comment>
    <comment xml:lang="hr">Microsoft Word dokument</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentum</comment>
    <comment xml:lang="it">Documento Microsoft Word</comment>
    <comment xml:lang="ja">Microsoft Word ドキュメント</comment>
    <comment xml:lang="kk">Microsoft Word құжаты</comment>
    <comment xml:lang="ko">마이크로소프트 워드 문서</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumentas</comment>
    <comment xml:lang="lv">Microsoft Word dokuments</comment>
    <comment xml:lang="nl">Microsoft Word document</comment>
    <comment xml:lang="pl">Dokument Microsoft Word</comment>
    <comment xml:lang="pt-BR">Documento do Microsoft Word</comment>
    <comment xml:lang="ro">Document Microsoft Word</comment>
    <comment xml:lang="ru">Документ Microsoft Word</comment>
    <comment xml:lang="sl">Dokument programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-dokument</comment>
    <comment xml:lang="uk">Документ Microsoft Word</comment>
    <glob pattern="*.doc"/>
  </mime-type>
  <mime-type type="application/vnd.ms-word.template.macroEnabled.12">
    <comment>Microsoft Word Document Template</comment>
    <comment xml:lang="ar">قالب مستند ميكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word – шаблон за документ</comment>
    <comment xml:lang="ca">Plantilla de document del Microsoft Word</comment>
    <comment xml:lang="cs">Šablona dokumentu Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokumentvorlage</comment>
    <comment xml:lang="el">Πρότυπο εγγράφου του Microsoft Word</comment>
    <comment xml:lang="es">Plantilla de documento de Microsoft Word</comment>
    <comment xml:lang="fa">الگوی سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -asiakirjamalli</comment>
    <comment xml:lang="fr">Modèle de document Microsoft Word</comment>
    <comment xml:lang="hr">Predložak Microsoft Word dokumenta</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentumsablon</comment>
    <comment xml:lang="it">Modello di documento di Microsoft Word</comment>
    <comment xml:lang="ja">Microsoft Word ドキュメント テンプレート</comment>
    <comment xml:lang="kk">Microsoft Word құжат үлгісі</comment>
    <comment xml:lang="ko">Microsoft Word 문서 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumento šablonas</comment>
    <comment xml:lang="lv">Microsoft Word dokumenta veidne</comment>
    <comment xml:lang="nl">Microsoft Word documentsjabloon</comment>
    <comment xml:lang="pl">Szablon dokumentu Microsoft Word</comment>
    <comment xml:lang="pt-BR">Modelo de documento do Microsoft Word</comment>
    <comment xml:lang="ro">Șablon de document Microsoft Word</comment>
    <comment xml:lang="ru">Шаблон документа Microsoft Word</comment>
    <comment xml:lang="sl">Predloga dokumenta programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-mall</comment>
    <comment xml:lang="uk">Шаблон документа Microsoft Word</comment>
    <glob pattern="*.dotm"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.base">
    <comment>OpenDocument Database</comment>
    <comment xml:lang="ar">قاعدة بيانات OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument - база от данни</comment>
    <comment xml:lang="ca">Base de dades OpenDocument</comment>
    <comment xml:lang="cs">Databáze OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Datenbank</comment>
    <comment xml:lang="el">Βάση δεδομένων OpenDocument</comment>
    <comment xml:lang="es">Base de datos OpenDocument</comment>
    <comment xml:lang="fa">پایگاه‌دادهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-tietokanta</comment>
    <comment xml:lang="fr">Base de données OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument baza podataka</comment>
    <comment xml:lang="hu">OpenDocument-adatbázis</comment>
    <comment xml:lang="it">Database OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument データベース</comment>
    <comment xml:lang="kk">OpenDocument дерекқоры</comment>
    <comment xml:lang="ko">OpenDocument 데이터베이스</comment>
    <comment xml:lang="lt">„OpenDocument“ duomenų bazė</comment>
    <comment xml:lang="lv">OpenDocument datubāze</comment>
    <comment xml:lang="nl">OpenDocument Database</comment>
    <comment xml:lang="pl">Baza danych OpenDocument</comment>
    <comment xml:lang="pt-BR">Banco de dados OpenDocument</comment>
    <comment xml:lang="ro">Bază de date OpenDocument</comment>
    <comment xml:lang="ru">База данных OpenDocument</comment>
    <comment xml:lang="sl">Zbirka podatkov OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument databas</comment>
    <comment xml:lang="uk">База даний OpenDocument</comment>
    <glob pattern="*.odb"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.sun.xml.base" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.graphics">
    <comment>OpenDocument Drawing</comment>
    <comment xml:lang="ar">رسم OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument – рисунка</comment>
    <comment xml:lang="ca">Dibuix OpenDocument</comment>
    <comment xml:lang="cs">Kresba OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Zeichnung</comment>
    <comment xml:lang="el">Σχεδίαση OpenDocument</comment>
    <comment xml:lang="es">Dibujo OpenDocument</comment>
    <comment xml:lang="fa">نقاشی نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-piirros</comment>
    <comment xml:lang="fr">Dessin OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument crtež</comment>
    <comment xml:lang="hu">OpenDocument-rajz</comment>
    <comment xml:lang="it">Disegno OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument 図形描画</comment>
    <comment xml:lang="kk">OpenDocument суреті</comment>
    <comment xml:lang="ko">OpenDocument 그리기</comment>
    <comment xml:lang="lt">„OpenDocument“ grafikos dokumentas</comment>
    <comment xml:lang="lv">OpenDocument zīmējums</comment>
    <comment xml:lang="nl">OpenDocument Tekening</comment>
    <comment xml:lang="pl">Rysunek OpenDocument</comment>
    <comment xml:lang="pt-BR">Desenho OpenDocument</comment>
    <comment xml:lang="ro">Desen OpenDocument</comment>
    <comment xml:lang="ru">Рисунок OpenDocument</comment>
    <comment xml:lang="sl">Risba OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument teckning</comment>
    <comment xml:lang="uk">Рисунок OpenDocument</comment>
    <glob pattern="*.odg"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.graphics" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.graphics-flat-xml">
    <comment>OpenDocument Drawing (Flat XML)</comment>
    <comment xml:lang="ar">رسمة أوبن‌دكيومنت (أكس أم أل بسيط)</comment>
    <comment xml:lang="bg">OpenDocument – рисунка (плосък XML)</comment>
    <comment xml:lang="ca">Dibuix OpenDocument (XML pla)</comment>
    <comment xml:lang="cs">Kresba OpenDocument (Flat XML)</comment>
    <comment xml:lang="de">OpenDocument Zeichnung (Flat XML)</comment>
    <comment xml:lang="el">Σχέδιο OpenDocument (απλό XML)</comment>
    <comment xml:lang="es">Dibujo OpenDocument (XML plano)</comment>
    <comment xml:lang="fa">طراحی نوشتارباز (XML صرف)</comment>
    <comment xml:lang="fi">OpenDocument-piirros (Flat XML)</comment>
    <comment xml:lang="fr">Dessin OpenDocument (XML plat)</comment>
    <comment xml:lang="hr">OpenDocument crtež (običan XML)</comment>
    <comment xml:lang="hu">OpenDocument-rajz (FLAT XML)</comment>
    <comment xml:lang="it">Disegno OpenDocument (XML semplice)</comment>
    <comment xml:lang="ja">OpenDocument 図形描画 (Flat XML)</comment>
    <comment xml:lang="kk">OpenDocument суреті (жалпақ XML)</comment>
    <comment xml:lang="ko">OpenDocument 드로잉 (일반 XML)</comment>
    <comment xml:lang="lt">„OpenDocument“ grafikos dokumentas (plokščiasis XML failas)</comment>
    <comment xml:lang="lv">OpenDocument zīmējums (plakans XML)</comment>
    <comment xml:lang="nl">OpenDocument Tekening (platte XML)</comment>
    <comment xml:lang="pl">Rysunek OpenDocument (Flat XML)</comment>
    <comment xml:lang="pt-BR">Desenho OpenDocument (XML plano)</comment>
    <comment xml:lang="ro">Desen OpenDocument (Flat XML)</comment>
    <comment xml:lang="ru">Рисунок OpenDocument (плоский XML)</comment>
    <comment xml:lang="sl">Risba OpenDocument (enostavni XML)</comment>
    <comment xml:lang="sv">OpenDocument teckning (Platt XML)</comment>
    <comment xml:lang="uk">Малюнок OpenDocument (плоский XML)</comment>
    <glob pattern="*.fodg"/>
    <sub-class-of type="application/xml"/>
    <magic priority="60">
        <match value="&lt;?xml" type="string" offset="0">
            <match value="office:document" type="string" offset="4:100">
                <match value="office:mimetype=&quot;application/vnd.oasis.opendocument.graphics-flat-xml&quot;" type="string" offset="100:4000"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.graphics-template">
    <comment>OpenDocument Drawing Template</comment>
    <comment xml:lang="ar">قالب رسم OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument – шаблон за рисунка</comment>
    <comment xml:lang="ca">Plantilla de dibuix OpenDocument</comment>
    <comment xml:lang="cs">Šablona kresby OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Zeichnungsdokumentvorlage</comment>
    <comment xml:lang="el">Πρότυπο σχεδίασης OpenDocument</comment>
    <comment xml:lang="es">Plantilla de dibujo OpenDocument</comment>
    <comment xml:lang="fa">قالب نقاشی نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-piirrosmalli</comment>
    <comment xml:lang="fr">Modèle de dessin OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument predložak crteža</comment>
    <comment xml:lang="hu">OpenDocument-rajzsablon</comment>
    <comment xml:lang="it">Modello di disegno OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument 図形描画 テンプレート</comment>
    <comment xml:lang="kk">OpenDocument суреттің үлгісі</comment>
    <comment xml:lang="ko">OpenDocument 그리기 서식 파일</comment>
    <comment xml:lang="lt">„OpenDocument“ grafikos šablonas</comment>
    <comment xml:lang="lv">OpenDocument zīmējuma veidne</comment>
    <comment xml:lang="nl">OpenDocument Tekensjabloon</comment>
    <comment xml:lang="pl">Szablon rysunku OpenDocument</comment>
    <comment xml:lang="pt-BR">Modelo de desenho OpenDocument</comment>
    <comment xml:lang="ro">Șablon de desen OpenDocument</comment>
    <comment xml:lang="ru">Шаблон рисунка OpenDocument</comment>
    <comment xml:lang="sl">Predloga risbe OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument teckningsmall</comment>
    <comment xml:lang="uk">Шаблон рисунку OpenDocument</comment>
    <glob pattern="*.otg"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.graphics-template" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.formula">
    <comment>OpenDocument Formula</comment>
    <comment xml:lang="ar">معادلة OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument – формула</comment>
    <comment xml:lang="ca">Fórmula OpenDocument</comment>
    <comment xml:lang="cs">Vzorec OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Formel</comment>
    <comment xml:lang="el">Τύπος OpenDocument</comment>
    <comment xml:lang="es">Fórmula OpenDocument</comment>
    <comment xml:lang="fa">فرمول نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-kaava</comment>
    <comment xml:lang="fr">Formule OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument formula</comment>
    <comment xml:lang="hu">OpenDocument-képlet</comment>
    <comment xml:lang="it">Formula OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument 数式</comment>
    <comment xml:lang="kk">OpenDocument формуласы</comment>
    <comment xml:lang="ko">OpenDocument 수식</comment>
    <comment xml:lang="lt">„OpenDocument“ formulių dokumentas</comment>
    <comment xml:lang="lv">OpenDocument formula</comment>
    <comment xml:lang="nl">OpenDocument Formule</comment>
    <comment xml:lang="pl">Formuła OpenDocument</comment>
    <comment xml:lang="pt-BR">Fórmula OpenDocument</comment>
    <comment xml:lang="ro">Formulă OpenDocument</comment>
    <comment xml:lang="ru">Формула OpenDocument</comment>
    <comment xml:lang="sl">Formula OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument formel</comment>
    <comment xml:lang="uk">Формула OpenDocument</comment>
    <glob pattern="*.odf"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.formula" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-master">
    <comment>OpenDocument Master Document</comment>
    <comment xml:lang="ar">مستند OpenDocument رئيسي</comment>
    <comment xml:lang="bg">OpenDocument – главен документ</comment>
    <comment xml:lang="ca">Document mestre OpenDocument</comment>
    <comment xml:lang="cs">Hlavní dokument OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Globaldokument</comment>
    <comment xml:lang="el">Κύριο έγγραφο OpenDocument</comment>
    <comment xml:lang="es">Documento maestro OpenDocument</comment>
    <comment xml:lang="fa">نوشتار اصلی نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-perusasiakirja</comment>
    <comment xml:lang="fr">Document maître OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument nadzorni dokument</comment>
    <comment xml:lang="hu">OpenDocument-fődokumentum</comment>
    <comment xml:lang="it">Documento master OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument マスタードキュメント</comment>
    <comment xml:lang="kk">OpenDocument құрамдас құжаты</comment>
    <comment xml:lang="ko">OpenDocument 마스터 문서</comment>
    <comment xml:lang="lt">„OpenDocument“ pagrindinis dokumentas</comment>
    <comment xml:lang="lv">OpenDocument pamatdokuments</comment>
    <comment xml:lang="nl">OpenDocument Masterdocument</comment>
    <comment xml:lang="pl">Dokument główny OpenDocument</comment>
    <comment xml:lang="pt-BR">Documento mestre OpenDocument</comment>
    <comment xml:lang="ro">Document master OpenDocument</comment>
    <comment xml:lang="ru">Составной документ OpenDocument</comment>
    <comment xml:lang="sl">Glavni dokument OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument samlingsdokument</comment>
    <comment xml:lang="uk">Складений документ OpenDocument</comment>
    <glob pattern="*.odm"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.text-master" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-master-template">
    <comment>OpenDocument Master Document Template</comment>
    <comment xml:lang="ar">قالب مستند أوبن‌دكيومنت رئيس</comment>
    <comment xml:lang="bg">OpenDocument – шаблон за главен документ</comment>
    <comment xml:lang="ca">Plantilla de document mestre OpenDocument</comment>
    <comment xml:lang="cs">Šablona hlavního dokumentu OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Globaldokumentvorlage</comment>
    <comment xml:lang="el">Πρότυπο κυρίου εγγράφου OpenDocument</comment>
    <comment xml:lang="es">Plantilla de documento maestro OpenDocument</comment>
    <comment xml:lang="fa">الگوی نوشتار اصلی نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-perusasiakirjamalli</comment>
    <comment xml:lang="fr">Modèle document maître OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument predložak nadzornoga dokumenta</comment>
    <comment xml:lang="hu">OpenDocument-fődokumentumsablon</comment>
    <comment xml:lang="it">Modello di documento master OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument マスタードキュメント テンプレート</comment>
    <comment xml:lang="kk">OpenDocument құрамдас құжат үлгісі</comment>
    <comment xml:lang="ko">OpenDocument 마스터 문서 서식 파일</comment>
    <comment xml:lang="lt">„OpenDocument“ pagrindinio dokumento šablonas</comment>
    <comment xml:lang="lv">OpenDocument pamatdokumenta veidne</comment>
    <comment xml:lang="nl">OpenDocument-hoofddocument</comment>
    <comment xml:lang="pl">Szablon dokumentu głównego OpenDocument</comment>
    <comment xml:lang="pt-BR">Modelos de documento mestre OpenDocument</comment>
    <comment xml:lang="ro">Șablon document master OpenDocument</comment>
    <comment xml:lang="ru">Шаблон составного документа OpenDocument</comment>
    <comment xml:lang="sl">Predloga glavnega dokumenta OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument samlingsdokumentmall</comment>
    <comment xml:lang="uk">Шаблон складеного документа OpenDocument</comment>
    <glob pattern="*.otm"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.text-master-template" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.presentation">
    <comment>OpenDocument Presentation</comment>
    <comment xml:lang="ar">عرض OpenDocument تقديمي</comment>
    <comment xml:lang="bg">OpenDocument – презентация</comment>
    <comment xml:lang="ca">Presentació OpenDocument</comment>
    <comment xml:lang="cs">Prezentace OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Präsentation</comment>
    <comment xml:lang="el">Παρουσίαση OpenDocument</comment>
    <comment xml:lang="es">Presentación OpenDocument</comment>
    <comment xml:lang="fa">ارائهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-esitys</comment>
    <comment xml:lang="fr">Présentation OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument prezentacija</comment>
    <comment xml:lang="hu">OpenDocument-bemutató</comment>
    <comment xml:lang="it">Presentazione OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument プレゼンテーション</comment>
    <comment xml:lang="kk">OpenDocument презентациясы</comment>
    <comment xml:lang="ko">OpenDocument 프레젠테이션</comment>
    <comment xml:lang="lt">„OpenDocument“ pateiktis</comment>
    <comment xml:lang="lv">OpenDocument prezentācija</comment>
    <comment xml:lang="nl">OpenDocument Presentatie</comment>
    <comment xml:lang="pl">Prezentacja OpenDocument</comment>
    <comment xml:lang="pt-BR">Apresentação OpenDocument</comment>
    <comment xml:lang="ro">Prezentare OpenDocument</comment>
    <comment xml:lang="ru">Презентация OpenDocument</comment>
    <comment xml:lang="sl">Predstavitev OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument presentation</comment>
    <comment xml:lang="uk">Презентація OpenDocument</comment>
    <glob pattern="*.odp"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.presentation" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.presentation-flat-xml">
    <comment>OpenDocument Presentation (Flat XML)</comment>
    <comment xml:lang="ar">عرض أوبن‌دكيومنت تقديمي (أكس أم أل بسيط)</comment>
    <comment xml:lang="bg">OpenDocument – презентация (плосък XML)</comment>
    <comment xml:lang="ca">Presentació OpenDocument (XML pla)</comment>
    <comment xml:lang="cs">Prezentace OpenDocument (Flat XML)</comment>
    <comment xml:lang="de">OpenDocument Präsentation (Flat XML)</comment>
    <comment xml:lang="el">Παρουσίαση OpenDocument (απλό XML)</comment>
    <comment xml:lang="es">Presentación OpenDocument (XML plano)</comment>
    <comment xml:lang="fa">قالب ارائهٔ نوشتارباز (XML صرف)</comment>
    <comment xml:lang="fi">OpenDocument-esitys (Flat XML)</comment>
    <comment xml:lang="fr">Présentation OpenDocument (XML plat)</comment>
    <comment xml:lang="hr">OpenDocument prezentacija (običan XML)</comment>
    <comment xml:lang="hu">OpenDocument-bemutató (Flat XML)</comment>
    <comment xml:lang="it">Presentazione OpenDocument (XML semplice)</comment>
    <comment xml:lang="ja">OpenDocument プレゼンテーション (Flat XML)</comment>
    <comment xml:lang="kk">OpenDocument презентациясы (жалпақ XML)</comment>
    <comment xml:lang="ko">OpenDocument 프레젠테이션 (일반 XML)</comment>
    <comment xml:lang="lt">„OpenDocument“ pateiktis (plokščiasis XML failas)</comment>
    <comment xml:lang="lv">OpenDocument prezentācija (plakans XML)</comment>
    <comment xml:lang="nl">OpenDocument Presentatie (platte XML)</comment>
    <comment xml:lang="pl">Prezentacja OpenDocument (Flat XML)</comment>
    <comment xml:lang="pt-BR">Apresentação OpenDocument (XML plano)</comment>
    <comment xml:lang="ro">Prezentare OpenDocument (Flat XML)</comment>
    <comment xml:lang="ru">Презентация OpenDocument (плоский XML)</comment>
    <comment xml:lang="sl">Predstavitev OpenDocument (enostavni XML)</comment>
    <comment xml:lang="sv">OpenDocument presentation (Platt XML)</comment>
    <comment xml:lang="uk">Презентація OpenDocument (плоский XML)</comment>
    <glob pattern="*.fodp"/>
    <sub-class-of type="application/xml"/>
    <magic priority="60">
        <match value="&lt;?xml" type="string" offset="0">
            <match value="office:document" type="string" offset="4:100">
                <match value="office:mimetype=&quot;application/vnd.oasis.opendocument.presentation-flat-xml&quot;" type="string" offset="100:4000"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.presentation-template">
    <comment>OpenDocument Presentation Template</comment>
    <comment xml:lang="ar">قالب عرض OpenDocument تقديمي</comment>
    <comment xml:lang="bg">OpenDocument – шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació OpenDocument</comment>
    <comment xml:lang="cs">Šablona prezentace OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Präsentationsdokumentvorlage</comment>
    <comment xml:lang="el">Πρότυπο παρουσίασης OpenDocument</comment>
    <comment xml:lang="es">Plantilla de presentación OpenDocument</comment>
    <comment xml:lang="fa">قالب ارائهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument predložak prezentacije</comment>
    <comment xml:lang="hu">OpenDocument-bemutatósablon</comment>
    <comment xml:lang="it">Modello di presentazione OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument プレゼンテーション テンプレート</comment>
    <comment xml:lang="kk">OpenDocument презентация үлгісі</comment>
    <comment xml:lang="ko">OpenDocument 프레젠테이션 서식 파일</comment>
    <comment xml:lang="lt">„OpenDocument“ pateikties šablonas</comment>
    <comment xml:lang="lv">OpenDocument prezentācijas veidne</comment>
    <comment xml:lang="nl">OpenDocument Presentatiesjabloon</comment>
    <comment xml:lang="pl">Szablon prezentacji OpenDocument</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação OpenDocument</comment>
    <comment xml:lang="ro">Șablon de prezentare OpenDocument</comment>
    <comment xml:lang="ru">Шаблон презентации OpenDocument</comment>
    <comment xml:lang="sl">Predloga predstavitve OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument presentationsmall</comment>
    <comment xml:lang="uk">Шаблон презентації OpenDocument</comment>
    <glob pattern="*.otp"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.presentation-template" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.spreadsheet">
    <comment>OpenDocument Spreadsheet</comment>
    <comment xml:lang="ar">جدول OpenDocument مُمتد</comment>
    <comment xml:lang="bg">OpenDocument – електронна таблица</comment>
    <comment xml:lang="ca">Full de càlcul OpenDocument</comment>
    <comment xml:lang="cs">Sešit OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Tabellendokument</comment>
    <comment xml:lang="el">Υπολογιστικό φύλλο OpenDocument</comment>
    <comment xml:lang="es">Hoja de cálculo OpenDocument</comment>
    <comment xml:lang="fa">صفحه‌گستردهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-laskentataulukko</comment>
    <comment xml:lang="fr">Classeur OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument proračunska tablica</comment>
    <comment xml:lang="hu">OpenDocument-munkafüzet</comment>
    <comment xml:lang="it">Foglio elettronico OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument 表計算</comment>
    <comment xml:lang="kk">OpenDocument электрондық кестесі</comment>
    <comment xml:lang="ko">OpenDocument 스프레드시트</comment>
    <comment xml:lang="lt">„OpenDocument“ skaičiuoklės dokumentas</comment>
    <comment xml:lang="lv">OpenDocument izklājlapa</comment>
    <comment xml:lang="nl">OpenDocument Werkblad</comment>
    <comment xml:lang="pl">Arkusz kalkulacyjny OpenDocument</comment>
    <comment xml:lang="pt-BR">Planilha OpenDocument</comment>
    <comment xml:lang="ro">Foaie de calcul OpenDocument</comment>
    <comment xml:lang="ru">Электронная таблица OpenDocument</comment>
    <comment xml:lang="sl">Preglednica OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument kalkylblad</comment>
    <comment xml:lang="uk">Електронна таблиця OpenDocument</comment>
    <glob pattern="*.ods"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.spreadsheet" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.spreadsheet-flat-xml">
    <comment>OpenDocument Spreadsheet (Flat XML)</comment>
    <comment xml:lang="ar">جدول أوبن‌دكيومنت ممتد (أكس أم أل بسيط)</comment>
    <comment xml:lang="bg">OpenDocument – електронна таблица (плосък XML)</comment>
    <comment xml:lang="ca">Full de càlcul OpenDocument (XML pla)</comment>
    <comment xml:lang="cs">Sešit OpenDocument (Flat XML)</comment>
    <comment xml:lang="de">OpenDocument Tabellendokument (Flat XML)</comment>
    <comment xml:lang="el">Υπολογιστικό φύλλο OpenDocument (απλό XML)</comment>
    <comment xml:lang="es">Hoja de cálculo OpenDocument (XML plano)</comment>
    <comment xml:lang="fa">صفحه گسترده نوشتارباز (XML صرف)</comment>
    <comment xml:lang="fi">OpenDocument-laskentataulukko (Flat XML)</comment>
    <comment xml:lang="fr">Classeur OpenDocument (XML plat)</comment>
    <comment xml:lang="hr">OpenDocument proračunska tablica (običan XML)</comment>
    <comment xml:lang="hu">OpenDocument-munkafüzet (Flat XML)</comment>
    <comment xml:lang="it">Foglio elettronico OpenDocument (XML semplice)</comment>
    <comment xml:lang="ja">OpenDocument 表計算 (Flat XML)</comment>
    <comment xml:lang="kk">OpenDocument электрондық кестесі (жалпақ XML)</comment>
    <comment xml:lang="ko">OpenDocument 스프레드시트 (일반 XML)</comment>
    <comment xml:lang="lt">„OpenDocument“ skaičiuoklės dokumentas (plokščiasis XML failas)</comment>
    <comment xml:lang="lv">OpenDocument izklājlapa (plakans XML)</comment>
    <comment xml:lang="nl">OpenDocument Werkblad (vlakke XML)</comment>
    <comment xml:lang="pl">Arkusz kalkulacyjny OpenDocument (Flat XML)</comment>
    <comment xml:lang="pt-BR">Planilha OpenDocument (XML plano)</comment>
    <comment xml:lang="ro">Foaie de calcul OpenDocument (Flat XML)</comment>
    <comment xml:lang="ru">Электронная таблица OpenDocument (плоский XML)</comment>
    <comment xml:lang="sl">Preglednica OpenDocument (enostavni XML)</comment>
    <comment xml:lang="sv">OpenDocument kalkylblad (Platt XML)</comment>
    <comment xml:lang="uk">Електронна таблиця OpenDocument (плоский XML)</comment>
    <glob pattern="*.fods"/>
    <sub-class-of type="application/xml"/>
    <magic priority="60">
        <match value="&lt;?xml" type="string" offset="0">
            <match value="office:document" type="string" offset="4:100">
                <match value="office:mimetype=&quot;application/vnd.oasis.opendocument.spreadsheet-flat-xml&quot;" type="string" offset="100:4000"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.spreadsheet-template">
    <comment>OpenDocument Spreadsheet Template</comment>
    <comment xml:lang="ar">قالب جدول OpenDocument مُمتد</comment>
    <comment xml:lang="bg">OpenDocument – шаблон за електронна таблица</comment>
    <comment xml:lang="ca">Plantilla de full de càlcul OpenDocument</comment>
    <comment xml:lang="cs">Šablona sešitu OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Tabellendokumentvorlage</comment>
    <comment xml:lang="el">Πρότυπο υπολογιστικού φύλλου OpenDocument</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo OpenDocument</comment>
    <comment xml:lang="fa">قالب صفحه‌گستردهٔ نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-laskentataulukkomalli</comment>
    <comment xml:lang="fr">Modèle de classeur OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument predložak proračunske tablice</comment>
    <comment xml:lang="hu">OpenDocument-munkafüzetsablon</comment>
    <comment xml:lang="it">Modello di foglio elettronico OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument 表計算 テンプレート</comment>
    <comment xml:lang="kk">OpenDocument электрондық кесте үлгісі</comment>
    <comment xml:lang="ko">OpenDocument 스프레드시트 서식 파일</comment>
    <comment xml:lang="lt">„OpenDocument“ skaičiuoklės šablonas</comment>
    <comment xml:lang="lv">OpenDocument izklājlapas veidne</comment>
    <comment xml:lang="nl">OpenDocument Werkbladsjabloon</comment>
    <comment xml:lang="pl">Szablon arkusza kalkulacyjnego OpenDocument</comment>
    <comment xml:lang="pt-BR">Modelo de planilha OpenDocument</comment>
    <comment xml:lang="ro">Șablon de foaie de calcul OpenDocument</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы OpenDocument</comment>
    <comment xml:lang="sl">Predloga preglednice OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument kalkylbladsmall</comment>
    <comment xml:lang="uk">Шаблон електронної таблиці OpenDocument</comment>
    <glob pattern="*.ots"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.spreadsheet-template" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text">
    <comment>OpenDocument Text</comment>
    <comment xml:lang="ar">نص OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument - текст</comment>
    <comment xml:lang="ca">Text OpenDocument</comment>
    <comment xml:lang="cs">Textový dokument OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Text</comment>
    <comment xml:lang="el">Κείμενο OpenDocument</comment>
    <comment xml:lang="es">Texto OpenDocument</comment>
    <comment xml:lang="fa">متن نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-teksti</comment>
    <comment xml:lang="fr">Texte OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument tekst</comment>
    <comment xml:lang="hu">OpenDocument-szöveg</comment>
    <comment xml:lang="it">Testo OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument テキスト</comment>
    <comment xml:lang="kk">OpenDocument Мәтіндік құжаты</comment>
    <comment xml:lang="ko">OpenDocument 텍스트</comment>
    <comment xml:lang="lt">„OpenDocument“ teksto dokumentas</comment>
    <comment xml:lang="lv">OpenDocument teksts</comment>
    <comment xml:lang="nl">OpenDocument Tekst</comment>
    <comment xml:lang="pl">Dokument tekstowy OpenDocument</comment>
    <comment xml:lang="pt-BR">Texto OpenDocument</comment>
    <comment xml:lang="ro">Text OpenDocument</comment>
    <comment xml:lang="ru">Текстовый документ OpenDocument</comment>
    <comment xml:lang="sl">Dokument z besedilom OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument text</comment>
    <comment xml:lang="uk">Текстовий документ OpenDocument</comment>
    <glob pattern="*.odt"/>
    <magic>
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.text" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-flat-xml">
    <comment>OpenDocument Text (Flat XML)</comment>
    <comment xml:lang="ar">نص أوبن‌دكيومنت (أكس أم أل بسيط)</comment>
    <comment xml:lang="bg">OpenDocument - текст (плосък XML)</comment>
    <comment xml:lang="ca">Text OpenDocument (XML pla)</comment>
    <comment xml:lang="cs">Textový dokument OpenDocument (Flat XML)</comment>
    <comment xml:lang="de">OpenDocument Text (Flat XML)</comment>
    <comment xml:lang="el">Κείμενο OpenDocument (απλό XML)</comment>
    <comment xml:lang="es">Texto OpenDocument (XML plano)</comment>
    <comment xml:lang="fa">متن نوشتارباز (XML صرف)</comment>
    <comment xml:lang="fi">OpenDocument-teksti (Flat XML)</comment>
    <comment xml:lang="fr">Texte OpenDocument (XML plat)</comment>
    <comment xml:lang="hr">OpenDocument tekst (običan XML)</comment>
    <comment xml:lang="hu">OpenDocument-szöveg (Flat XML)</comment>
    <comment xml:lang="it">Testo OpenDocument (XML semplice)</comment>
    <comment xml:lang="ja">OpenDocument テキスト (Flat XML)</comment>
    <comment xml:lang="kk">OpenDocument мәтіндік құжаты (жалпақ XML)</comment>
    <comment xml:lang="ko">OpenDocument 텍스트(일반 XML)</comment>
    <comment xml:lang="lt">„OpenDocument“ teksto dokumentas (plokščiasis XML failas)</comment>
    <comment xml:lang="lv">OpenDocument teksts (plakans XML)</comment>
    <comment xml:lang="nl">OpenDocument tekst (platte XML)</comment>
    <comment xml:lang="pl">Dokument tekstowy OpenDocument (Flat XML)</comment>
    <comment xml:lang="pt-BR">Texto OpenDocument (XML plano)</comment>
    <comment xml:lang="ro">Text OpenDocument (Flat XML)</comment>
    <comment xml:lang="ru">Текстовый документ OpenDocument (плоский XML)</comment>
    <comment xml:lang="sl">Besedilo OpenDocument (enostavni XML)</comment>
    <comment xml:lang="sv">OpenDocument text (Platt XML)</comment>
    <comment xml:lang="uk">Текстовий документ OpenDocument (плоский XML)</comment>
    <glob pattern="*.fodt"/>
    <sub-class-of type="application/xml"/>
    <magic priority="60">
        <match value="&lt;?xml" type="string" offset="0">
            <match value="office:document" type="string" offset="4:100">
                <match value="office:mimetype=&quot;application/vnd.oasis.opendocument.text-flat-xml&quot;" type="string" offset="100:4000"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-template">
    <comment>OpenDocument Text Template</comment>
    <comment xml:lang="ar">قالب نص OpenDocument</comment>
    <comment xml:lang="bg">OpenDocument – шаблон за текст</comment>
    <comment xml:lang="ca">Plantilla de text OpenDocument</comment>
    <comment xml:lang="cs">Šablona textového dokumentu OpenDocument</comment>
    <comment xml:lang="de">OpenDocument Textdokumentvorlage</comment>
    <comment xml:lang="el">Πρότυπο κειμένου OpenDocument</comment>
    <comment xml:lang="es">Plantilla de texto OpenDocument</comment>
    <comment xml:lang="fa">قالب متن نوشتارباز</comment>
    <comment xml:lang="fi">OpenDocument-tekstimalli</comment>
    <comment xml:lang="fr">Modèle de texte OpenDocument</comment>
    <comment xml:lang="hr">OpenDocument predložak teksta</comment>
    <comment xml:lang="hu">OpenDocument-szövegsablon</comment>
    <comment xml:lang="it">Modello di testo OpenDocument</comment>
    <comment xml:lang="ja">OpenDocument テキスト テンプレート</comment>
    <comment xml:lang="kk">OpenDocument мәтіндік құжаттың үлгісі</comment>
    <comment xml:lang="ko">OpenDocument 텍스트 서식 파일</comment>
    <comment xml:lang="lt">„OpenDocument“ teksto šablonas</comment>
    <comment xml:lang="lv">OpenDocument teksta veidne</comment>
    <comment xml:lang="nl">OpenDocument Tekst Sjabloon</comment>
    <comment xml:lang="pl">Szablon dokumentu tekstowego OpenDocument</comment>
    <comment xml:lang="pt-BR">Modelo de texto OpenDocument</comment>
    <comment xml:lang="ro">Șablon de text OpenDocument</comment>
    <comment xml:lang="ru">Шаблон текстового документа OpenDocument</comment>
    <comment xml:lang="sl">Predloga dokumenta z besedilom OpenDocument</comment>
    <comment xml:lang="sv">OpenDocument textmall</comment>
    <comment xml:lang="uk">Шаблон текстового документа OpenDocument</comment>
    <glob pattern="*.ott"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.text-template" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.oasis.opendocument.text-web">
    <comment>HTML Document Template</comment>
    <comment xml:lang="ar">قالب مستند HTML</comment>
    <comment xml:lang="bg">Шаблон за документ на HTML</comment>
    <comment xml:lang="ca">Plantilla de document HTML</comment>
    <comment xml:lang="cs">Šablona HTML dokumentu</comment>
    <comment xml:lang="de">HTML-Dokumentvorlage</comment>
    <comment xml:lang="el">Πρότυπο εγγράφου HTML</comment>
    <comment xml:lang="es">Plantilla de documento HTML</comment>
    <comment xml:lang="fa">قالب نوشتار HTML</comment>
    <comment xml:lang="fi">HTML-asiakirjamalli</comment>
    <comment xml:lang="fr">Modèle de document HTML</comment>
    <comment xml:lang="hr">Predložak HTML dokumenta</comment>
    <comment xml:lang="hu">HTML-dokumentumsablon</comment>
    <comment xml:lang="it">HTML - Modello di documento</comment>
    <comment xml:lang="ja">HTML ドキュメント テンプレート</comment>
    <comment xml:lang="kk">HTML құжатының үлгісі</comment>
    <comment xml:lang="ko">HTML 문서 서식 파일</comment>
    <comment xml:lang="lt">HTML šablonas</comment>
    <comment xml:lang="lv">HTML dokumenta veidne</comment>
    <comment xml:lang="nl">HTML Documentsjabloon</comment>
    <comment xml:lang="pl">Szablon dokumentu HTML</comment>
    <comment xml:lang="pt-BR">Modelo de documento HTML</comment>
    <comment xml:lang="ro">Șablon de document HTML</comment>
    <comment xml:lang="ru">Шаблон HTML-документа</comment>
    <comment xml:lang="sl">Predloga dokumenta HTML</comment>
    <comment xml:lang="sv">HTML-dokumentmall</comment>
    <comment xml:lang="uk">Шаблон документа HTML</comment>
    <glob pattern="*.oth"/>
    <magic priority="60">
        <match value="PK\003\004" type="string" offset="0">
            <match value="mimetype" type="string" offset="30">
                <match value="application/vnd.oasis.opendocument.text-web" type="string" offset="38"/>
            </match>
        </match>
    </magic>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.presentationml.presentation">
    <comment>Microsoft PowerPoint Presentation</comment>
    <comment xml:lang="ar">عرض ميكروسوفت باوربوينت تقديمي</comment>
    <comment xml:lang="bg">Microsoft PowerPoint – презентация</comment>
    <comment xml:lang="ca">Presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="cs">Prezentace Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentation</comment>
    <comment xml:lang="el">Παρουσίαση του Microsoft PowerPoint</comment>
    <comment xml:lang="es">Presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitys</comment>
    <comment xml:lang="fr">Présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hr">Prezentacija Microsoft PowerPointa</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutató</comment>
    <comment xml:lang="it">Presentazione di Microsoft PowerPoint</comment>
    <comment xml:lang="ja">Microsoft PowerPoint プレゼンテーション</comment>
    <comment xml:lang="kk">Microsoft PowerPoint презентациясы</comment>
    <comment xml:lang="ko">Microsoft PowerPoint 프리젠테이션</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateiktis</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācija</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatie</comment>
    <comment xml:lang="pl">Prezentacja Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ro">Prezentare Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Презентация Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predstavitev programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-presentation</comment>
    <comment xml:lang="uk">Презентація Microsoft PowerPoint</comment>
    <glob pattern="*.pptx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.presentationml.template">
    <comment>Microsoft PowerPoint Presentation Template</comment>
    <comment xml:lang="ar">قالب عرض ميكروسوفت باوربوينت تقديمي</comment>
    <comment xml:lang="bg">Microsoft PowerPoint – шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació del Microsoft PowerPoint</comment>
    <comment xml:lang="cs">Šablona prezentace Microsoft PowerPoint</comment>
    <comment xml:lang="de">Microsoft PowerPoint Präsentationsvorlage</comment>
    <comment xml:lang="el">Πρότυπο παρουσίασης του Microsoft PowerPoint</comment>
    <comment xml:lang="es">Plantilla de presentación de Microsoft PowerPoint</comment>
    <comment xml:lang="fa">الگوی ارائه پاورپوینت مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft PowerPoint -esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation Microsoft PowerPoint</comment>
    <comment xml:lang="hr">Predložak prezentacije Microsoft PowerPointa</comment>
    <comment xml:lang="hu">Microsoft PowerPoint-bemutatósablon</comment>
    <comment xml:lang="it">Modello di presentazione di Microsoft PowerPoint</comment>
    <comment xml:lang="ja">Microsoft PowerPoint プレゼンテーション テンプレート</comment>
    <comment xml:lang="kk">Microsoft PowerPoint презентация үлгісі</comment>
    <comment xml:lang="ko">Microsoft PowerPoint 프리젠테이션 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft PowerPoint“ pateikties šablonas</comment>
    <comment xml:lang="lv">Microsoft PowerPoint prezentācijas veidne</comment>
    <comment xml:lang="nl">Microsoft PowerPoint presentatiesjabloon</comment>
    <comment xml:lang="pl">Szablon prezentacji Microsoft PowerPoint</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação do Microsoft PowerPoint</comment>
    <comment xml:lang="ro">Șablon de prezentare Microsoft PowerPoint</comment>
    <comment xml:lang="ru">Шаблон презентации Microsoft PowerPoint</comment>
    <comment xml:lang="sl">Predloga predstavitve programa Microsoft PowerPoint</comment>
    <comment xml:lang="sv">Microsoft PowerPoint-mall</comment>
    <comment xml:lang="uk">Шаблон презентації Microsoft PowerPoint</comment>
    <glob pattern="*.potx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.spreadsheetml.sheet">
    <comment>Microsoft Excel Worksheet</comment>
    <comment xml:lang="ar">ورقة عمل ميكروسوفت أكسل</comment>
    <comment xml:lang="bg">Microsoft Excel - лист</comment>
    <comment xml:lang="ca">Full del Microsoft Excel</comment>
    <comment xml:lang="cs">Pracovní sešit Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Tabellendokument</comment>
    <comment xml:lang="el">Φύλλο εργασίας του Microsoft Excel</comment>
    <comment xml:lang="es">Hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukko</comment>
    <comment xml:lang="fr">Feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hr">Microsoft Excel radni list</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzet</comment>
    <comment xml:lang="it">Foglio di calcolo Microsoft Excel</comment>
    <comment xml:lang="ja">Microsoft Excel ワークシート</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кестесі</comment>
    <comment xml:lang="ko">마이크로소프트 엑셀 워크시트</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakštas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapa</comment>
    <comment xml:lang="nl">Microsoft Excel werkblad</comment>
    <comment xml:lang="pl">Arkusz Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Planilha do Microsoft Excel</comment>
    <comment xml:lang="ro">Foaie de lucru Microsoft Excel</comment>
    <comment xml:lang="ru">Электронная таблица Microsoft Excel</comment>
    <comment xml:lang="sl">Delovni list programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-blad</comment>
    <comment xml:lang="uk">Електронна таблиця Microsoft Excel</comment>
    <glob pattern="*.xlsx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.spreadsheetml.template">
    <comment>Microsoft Excel Worksheet Template</comment>
    <comment xml:lang="ar">قالب ورقة عمل ميكروسوفت أكسل</comment>
    <comment xml:lang="bg">Microsoft Excel – шаблон за лист</comment>
    <comment xml:lang="ca">Plantilla de full del Microsoft Excel</comment>
    <comment xml:lang="cs">Šablona pracovního sešitu Microsoft Excel</comment>
    <comment xml:lang="de">Microsoft Excel Tabellendokumentvorlage</comment>
    <comment xml:lang="el">Πρότυπο φύλλου εργασίας του Microsoft Excel</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo de Microsoft Excel</comment>
    <comment xml:lang="fa">الگوی کاربرگ اکسل مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Excel -laskentataulukkomalli</comment>
    <comment xml:lang="fr">Modèle de feuille de calcul Microsoft Excel</comment>
    <comment xml:lang="hr">Predložak za Microsoft Excel radni list</comment>
    <comment xml:lang="hu">Microsoft Excel-munkafüzetsablon</comment>
    <comment xml:lang="it">Modello di foglio di calcolo Microsoft Excel</comment>
    <comment xml:lang="ja">Microsoft Excel ワークシート テンプレート</comment>
    <comment xml:lang="kk">Microsoft Excel электрондық кесте үлгісі</comment>
    <comment xml:lang="ko">Microsoft Excel 워크시트 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft Excel“ skaičiuoklės lakšto šablonas</comment>
    <comment xml:lang="lv">Microsoft Excel izklājlapas veidne</comment>
    <comment xml:lang="nl">Microsoft Excel werkbladsjabloon</comment>
    <comment xml:lang="pl">Szablon arkusza Microsoft Excel</comment>
    <comment xml:lang="pt-BR">Modelo de planilha do Microsoft Excel</comment>
    <comment xml:lang="ro">Șablon de foaie de lucru Microsoft Excel</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы Microsoft Excel</comment>
    <comment xml:lang="sl">Predloga delovnega lista programa Microsoft Excel</comment>
    <comment xml:lang="sv">Microsoft Excel-mall</comment>
    <comment xml:lang="uk">Шаблон аркуша Microsoft Excel</comment>
    <glob pattern="*.xltx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.wordprocessingml.document">
    <comment>Microsoft Word Document</comment>
    <comment xml:lang="ar">مستند ميكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word – документ</comment>
    <comment xml:lang="ca">Document del Microsoft Word</comment>
    <comment xml:lang="cs">Dokument Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokument</comment>
    <comment xml:lang="el">Έγγραφο του Microsoft Word</comment>
    <comment xml:lang="es">Documento de Microsoft Word</comment>
    <comment xml:lang="fa">سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -asiakirja</comment>
    <comment xml:lang="fr">Document Microsoft Word</comment>
    <comment xml:lang="hr">Microsoft Word dokument</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentum</comment>
    <comment xml:lang="it">Documento di Microsoft Word</comment>
    <comment xml:lang="ja">Microsoft Word ドキュメント</comment>
    <comment xml:lang="kk">Microsoft Word құжаты</comment>
    <comment xml:lang="ko">마이크로소프트 워드 문서</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumentas</comment>
    <comment xml:lang="lv">Microsoft Word dokuments</comment>
    <comment xml:lang="nl">Microsoft Word document</comment>
    <comment xml:lang="pl">Dokument Microsoft Word</comment>
    <comment xml:lang="pt-BR">Documento do Microsoft Word</comment>
    <comment xml:lang="ro">Document Microsoft Word</comment>
    <comment xml:lang="ru">Документ Microsoft Word</comment>
    <comment xml:lang="sl">Dokument programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-dokument</comment>
    <comment xml:lang="uk">Документ Microsoft Word</comment>
    <glob pattern="*.docx"/>
  </mime-type>
  <mime-type type="application/vnd.openxmlformats-officedocument.wordprocessingml.template">
    <comment>Microsoft Word Document Template</comment>
    <comment xml:lang="ar">قالب مستند ميكروسوفت وورد</comment>
    <comment xml:lang="bg">Microsoft Word – шаблон за документ</comment>
    <comment xml:lang="ca">Plantilla de document del Microsoft Word</comment>
    <comment xml:lang="cs">Šablona dokumentu Microsoft Word</comment>
    <comment xml:lang="de">Microsoft Word Dokumentvorlage</comment>
    <comment xml:lang="el">Πρότυπο εγγράφου του Microsoft Word</comment>
    <comment xml:lang="es">Plantilla de documento de Microsoft Word</comment>
    <comment xml:lang="fa">الگوی سند ورد مایکروسافت</comment>
    <comment xml:lang="fi">Microsoft Word -asiakirjamalli</comment>
    <comment xml:lang="fr">Modèle de document Microsoft Word</comment>
    <comment xml:lang="hr">Predložak Microsoft Word dokumenta</comment>
    <comment xml:lang="hu">Microsoft Word-dokumentumsablon</comment>
    <comment xml:lang="it">Modello di documento di Microsoft Word</comment>
    <comment xml:lang="ja">Microsoft Word ドキュメント テンプレート</comment>
    <comment xml:lang="kk">Microsoft Word құжат үлгісі</comment>
    <comment xml:lang="ko">Microsoft Word 문서 서식 파일</comment>
    <comment xml:lang="lt">„Microsoft Word“ dokumento šablonas</comment>
    <comment xml:lang="lv">Microsoft Word dokumenta veidne</comment>
    <comment xml:lang="nl">Microsoft Word documentsjabloon</comment>
    <comment xml:lang="pl">Szablon dokumentu Microsoft Word</comment>
    <comment xml:lang="pt-BR">Modelo de documento do Microsoft Word</comment>
    <comment xml:lang="ro">Șablon de document Microsoft Word</comment>
    <comment xml:lang="ru">Шаблон документа Microsoft Word</comment>
    <comment xml:lang="sl">Predloga dokumenta programa Microsoft Word</comment>
    <comment xml:lang="sv">Microsoft Word-mall</comment>
    <comment xml:lang="uk">Шаблон документа Microsoft Word</comment>
    <glob pattern="*.dotx"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.impress">
    <comment>OpenOffice.org 1.0 Presentation</comment>
    <comment xml:lang="ar">عرض أوبن‌أوفيس.أورغ 1.0 تقديمي</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 – презентация</comment>
    <comment xml:lang="ca">Presentació de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="cs">Prezentace OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Präsentation</comment>
    <comment xml:lang="el">Παρουσίαση OpenOffice.org 1.0</comment>
    <comment xml:lang="es">Presentación de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">ارائه اپن‌آفیس.ارگ 1.0</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -esitys</comment>
    <comment xml:lang="fr">Présentation OpenOffice.org 1.0</comment>
    <comment xml:lang="hr">OpenOffice.org 1.0 prezentacija</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 bemutató</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Presentazione</comment>
    <comment xml:lang="ja">OpenOffice.org 1.0 プレゼンテーション</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 презентациясы</comment>
    <comment xml:lang="ko">OpenOffice.org 1.0 프레젠테이션</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ pateiktis</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 prezentācija</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Presentatie</comment>
    <comment xml:lang="pl">Prezentacja OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Apresentação do OpenOffice.org 1.0</comment>
    <comment xml:lang="ro">OpenOffice.org 1.0 prezentare</comment>
    <comment xml:lang="ru">Презентация OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Predstavitev OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 presentation</comment>
    <comment xml:lang="uk">Презентація OpenOffice.org 1.0</comment>
    <glob pattern="*.sxi"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.impress.template">
    <comment>OpenOffice.org 1.0 Presentation Template</comment>
    <comment xml:lang="ar">قالب عرض أوبن‌أوفيس.أورغ 1.0 تقديمي</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 – шаблон за презентация</comment>
    <comment xml:lang="ca">Plantilla de presentació de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="cs">Šablona prezentace OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Präsentationsvorlage</comment>
    <comment xml:lang="el">Πρότυπο παρουσίασης OpenOffice.org 1.0</comment>
    <comment xml:lang="es">Plantilla de presentación de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">الگوی ارائه اپن‌آفیس.ارگ 1.0</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -esitysmalli</comment>
    <comment xml:lang="fr">Modèle de présentation OpenOffice.org 1.0</comment>
    <comment xml:lang="hr">OpenOffice.org 1.0 predložak prezentacije</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 bemutatósablon</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Modello di presentazione</comment>
    <comment xml:lang="ja">OpenOffice.org 1.0 プレゼンテーション テンプレート</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 презентация үлгісі</comment>
    <comment xml:lang="ko">OpenOffice.org 1.0 프레젠테이션 서식 파일</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ pateikties šablonas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 prezentācijas veidne</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Presentatie sjabloon</comment>
    <comment xml:lang="pl">Szablon prezentacji OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Modelo de apresentação do OpenOffice.org 1.0</comment>
    <comment xml:lang="ro">OpenOffice.org 1.0 șablon prezentare</comment>
    <comment xml:lang="ru">Шаблон презентации OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Predloga predstavitve OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 presentationsmall</comment>
    <comment xml:lang="uk">Шаблон презентації OpenOffice.org 1.0</comment>
    <glob pattern="*.sti"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.calc">
    <comment>OpenOffice.org 1.0 Spreadsheet</comment>
    <comment xml:lang="ar">جدول أوبن‌أوفيس.أورج 1.0 مُمتد</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 – електронна таблица</comment>
    <comment xml:lang="ca">Full de càlcul de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="cs">Sešit OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Tabellendokument</comment>
    <comment xml:lang="el">Υπολογιστικό φύλλο OpenOffice.org 1.0</comment>
    <comment xml:lang="es">Hoja de cálculo de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">صفحه‌گسترده اپن‌آفیس.ارگ 1.0</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -laskentataulukko</comment>
    <comment xml:lang="fr">Classeur OpenOffice.org 1.0</comment>
    <comment xml:lang="hr">OpenOffice.org 1.0 proračunska tablica</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 táblázat</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Foglio elettronico</comment>
    <comment xml:lang="ja">OpenOffice.org 1.0 表計算ドキュメント</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 электрондық кестесі</comment>
    <comment xml:lang="ko">OpenOffice.org 1.0 스프레드시트</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ skaičiuoklės dokumentas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 izklājlapa</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Werkblad</comment>
    <comment xml:lang="pl">Arkusz kalkulacyjny OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Planilha do OpenOffice.org 1.0</comment>
    <comment xml:lang="ro">Foaie de calcul OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Электронная таблица OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Preglednica OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 kalkylblad</comment>
    <comment xml:lang="uk">Електронна таблиця OpenOffice.org 1.0</comment>
    <glob pattern="*.sxc"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.calc.template">
    <comment>OpenOffice.org 1.0 Spreadsheet Template</comment>
    <comment xml:lang="ar">قالب جدول OpenDocument مُمتد</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 – шаблон за електронна таблица</comment>
    <comment xml:lang="ca">Plantilla de full de càlcul de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="cs">Šablona sešitu OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Tabellendokumentvorlage</comment>
    <comment xml:lang="el">Πρότυπο υπολογιστικού φύλλου OpenOffice.org 1.0</comment>
    <comment xml:lang="es">Plantilla de hoja de cálculo de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">الگوی صفحه‌گسترده اپن‌آفیس.ارگ 1.0</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -laskentataulukkomalli</comment>
    <comment xml:lang="fr">Modèle de classeur OpenOffice.org 1.0</comment>
    <comment xml:lang="hr">OpenOffice.org 1.0 predložak proračunske tablice</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 táblázatsablon</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Modello di foglio elettronico</comment>
    <comment xml:lang="ja">OpenOffice.org 1.0 表計算ドキュメント テンプレート</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 электрондық кесте үлгісі</comment>
    <comment xml:lang="ko">OpenOffice.org 1.0 스프레드시트 서식 파일</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ skaičiuoklės šablonas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 izklājlapas veidne</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Werkblad sjabloon</comment>
    <comment xml:lang="pl">Szablon arkusza kalkulacyjnego OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Modelo de planilha do OpenOffice.org 1.0</comment>
    <comment xml:lang="ro">Șablon de foaie de calcul OpenOffice.org 1.0</comment>
    <comment xml:lang="ru">Шаблон электронной таблицы OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Predloga preglednice OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 kalkylbladsmall</comment>
    <comment xml:lang="uk">Шаблон електронної таблиці OpenOffice.org 1.0</comment>
    <glob pattern="*.stc"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.writer">
    <comment>OpenOffice.org 1.0 Text Document</comment>
    <comment xml:lang="ar">مستند أوبن‌أُفِس.أورغ 1.0 نصّيّ</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 - текстов документ</comment>
    <comment xml:lang="ca">Document de text de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="cs">Textový dokument OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Textdokument</comment>
    <comment xml:lang="el">Έγγραφο κειμένου OpenOffice.org 1.0</comment>
    <comment xml:lang="es">Documento de texto de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">سند متنی اپن‌آفیس.ارگ 1.0</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -tekstiasiakirja</comment>
    <comment xml:lang="fr">Document texte OpenOffice.org 1.0</comment>
    <comment xml:lang="hr">OpenOffice.org 1.0 tekst dokument</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 szöveges dokumentum</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Documento di testo</comment>
    <comment xml:lang="ja">OpenOffice.org 1.0 文書ドキュメント</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 мәтіндік құжаты</comment>
    <comment xml:lang="ko">OpenOffice.org 1.0 텍스트 문서</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ teksto dokumentas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 teksta dokuments</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Tekst document</comment>
    <comment xml:lang="pl">Dokument tekstowy OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Documento de texto do OpenOffice.org 1.0</comment>
    <comment xml:lang="ro">OpenOffice.org 1.0 document text</comment>
    <comment xml:lang="ru">Текстовый документ OpenOffice.org</comment>
    <comment xml:lang="sl">Dokument z besedilom OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 textdokument</comment>
    <comment xml:lang="uk">Текстовий документ OpenOffice.org 1.0</comment>
    <glob pattern="*.sxw"/>
  </mime-type>
  <mime-type type="application/vnd.sun.xml.writer.template">
    <comment>OpenOffice.org 1.0 Text Document Template</comment>
    <comment xml:lang="ar">قالب مستند أوبن‌أُفِس.أورغ 1.0 نصّيّ</comment>
    <comment xml:lang="bg">OpenOffice.org 1.0 – шаблон за текстов документ</comment>
    <comment xml:lang="ca">Plantilla de document de text de l'OpenOffice.org 1.0</comment>
    <comment xml:lang="cs">Šablona textového dokumentu OpenOffice.org 1.0</comment>
    <comment xml:lang="de">OpenOffice.org 1.0 Textdokumentvorlage</comment>
    <comment xml:lang="el">Πρότυπο εγγράφου κειμένου OpenOffice.org 1.0</comment>
    <comment xml:lang="es">Plantilla de documento de texto de OpenOffice.org 1.0</comment>
    <comment xml:lang="fa">الگوی سند متنی اپن‌آفیس.ارگ 1.0</comment>
    <comment xml:lang="fi">OpenOffice.org 1.0 -tekstiasiakirjamalli</comment>
    <comment xml:lang="fr">Modèle de document texte OpenOffice.org 1.0</comment>
    <comment xml:lang="hr">OpenOffice.org 1.0 predložak tekst dokumenta</comment>
    <comment xml:lang="hu">OpenOffice.org 1.0 szövegesdokumentum-sablon</comment>
    <comment xml:lang="it">OpenOffice.org 1.0 - Modello di documento di testo</comment>
    <comment xml:lang="ja">OpenOffice.org 1.0 文書ドキュメント テンプレート</comment>
    <comment xml:lang="kk">OpenOffice.org 1.0 мәтіндік құжат үлгісі</comment>
    <comment xml:lang="ko">OpenOffice.org 1.0 텍스트 문서 서식 파일</comment>
    <comment xml:lang="lt">„OpenOffice.org 1.0“ teksto šablonas</comment>
    <comment xml:lang="lv">OpenOffice.org 1.0 teksta dokumenta veidne</comment>
    <comment xml:lang="nl">OpenOffice.org 1.0 Tekst document sjabloon</comment>
    <comment xml:lang="pl">Szablon dokumentu tekstowego OpenOffice.org 1.0</comment>
    <comment xml:lang="pt-BR">Modelo de documento de texto do OpenOffice.org 1.0</comment>
    <comment xml:lang="ro">OpenOffice.org 1.0 șablon document text</comment>
    <comment xml:lang="ru">Шаблон текстового документа OpenOffice.org 1.0</comment>
    <comment xml:lang="sl">Predloga besedilnega dokumenta OpenOffice.org 1.0</comment>
    <comment xml:lang="sv">OpenOffice.org 1.0 textdokumentmall</comment>
    <comment xml:lang="uk">Шаблон текстового документа OpenOffice.org 1.0</comment>
    <glob pattern="*.stw"/>
  </mime-type>
</mime-info>
